thinkphp5 vendor/topthink/think-migration/src/command/migrate/Create.php on line 18报错,解决处理
用得框架是tp5.0的,想启动command命令时,出现如此错误 vendor/topthink/think-migration/src/command/migrate/Create.php on line 18,看了一下错误位置代码,是属于数据库迁移工具的composer包,因为我的这个项目不需要这个工具,所以解决办法,直接卸载掉 topthink/think-migration这个composer依赖包。


声明
云天阁 - 本来只是做一个博客、王圣险个人博客,然后面添加做了一些网站,改名云天阁,含文章发布分享、做题练习、闲暇时看小说,游戏娱乐,一个总站。